uuid: bd107f45-16b7-4e4f-af92-034e2fb5af4d
langcode: en
status: true
dependencies:
  config:
    - user.role.contributor
  module:
    - user
id: user_remove_role_action.contributor
label: 'Remove the Contributor role from the selected user(s)'
type: user
plugin: user_remove_role_action
configuration:
  rid: contributor
